/*

SASS_STYLE.SCSS CONTENTS

This file is set up for mobile-first coding. See below for file structure:

- Variables and mixins
- General
    This is where global styles go, as well as styles that apply to content
- Header
- Main Menu
- Footer
- Interior Pages
	- Sidebar
	- Pagination
- Home
- Media Queries
	- Tablet Portrait (768px); corresponds with Bootstrap 'sm'
	- Tablet Landscape (992px); corresponds with Bootstrap 'md'
	- Desktop (1200px); corresponds with Bootstrap 'lg'

*/
/*
	= Variables and mixins	
*******************************************************************************************/
/* Use this mixin when using webfonts that appear darker than in mockups (especially complex fonts) */
/* This is also useful when using light text against a dark background; this will make the text crisper and less fuzzy */
/* mixin that lets you mix in pseudoclasses and pseudocontent */
/* placeholder mixin */
/* arrow mixin */
/*
	= General	
*******************************************************************************************/
/* line 88, ../sass/sass_style.scss */
html {
  overflow-x: hidden;
}

/* line 89, ../sass/sass_style.scss */
body {
  overflow: hidden;
}

/* line 90, ../sass/sass_style.scss */
.container {
  width: 100%;
  max-width: 1168px;
  padding-left: 5px;
  padding-right: 5px;
}

/* line 96, ../sass/sass_style.scss */
body {
  font: normal normal 400 13px/150% "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  padding-bottom: 0;
  background-color: #FFF;
}

/* line 102, ../sass/sass_style.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 106, ../sass/sass_style.scss */
.wp-caption {
  background-color: #fdfdfd;
  border: 1px solid #CDC1CF;
  padding: 5px;
  -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.2);
}
/* line 113, ../sass/sass_style.scss */
.wp-caption img {
  width: 100%;
  height: auto;
}
/* line 117, ../sass/sass_style.scss */
.wp-caption .wp-caption-text {
  margin-bottom: 0;
  font-size: 12px;
  font-style: italic;
  color: #111;
}

/* line 124, ../sass/sass_style.scss */
.alignleft, .aligncenter, .alignright {
  display: block;
  margin: 15px auto;
}

/* line 128, ../sass/sass_style.scss */
input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

/* line 132, ../sass/sass_style.scss */
a {
  color: #6A9A37;
}
/* line 134, ../sass/sass_style.scss */
a:hover {
  color: #6A9A37;
}

/* line 138, ../sass/sass_style.scss */
em {
  font-style: italic;
}

/* line 141, ../sass/sass_style.scss */
strong {
  font-weight: bold;
}

/* line 144, ../sass/sass_style.scss */
p {
  margin-bottom: 15px;
}

/* line 147, ../sass/sass_style.scss */
blockquote {
  font: normal normal 300 20px/26px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 20px 0;
  padding: 0;
  border: 0 none;
}
/* line 152, ../sass/sass_style.scss */
blockquote:first-child {
  margin-top: 0;
}

/* line 156, ../sass/sass_style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #421A4E;
  margin: 30px 0 15px;
  font-weight: 700;
}

/* line 161, ../sass/sass_style.scss */
h3 {
  font-size: 24px;
}

/* line 162, ../sass/sass_style.scss */
h4 {
  font-size: 18px;
}

/* line 163, ../sass/sass_style.scss */
h5 {
  font-size: 16px;
}

/* line 164, ../sass/sass_style.scss */
h6 {
  font-size: 14px;
  text-transform: uppercase;
}

/* line 166, ../sass/sass_style.scss */
> h2 {
  font-size: 40px;
}

/* line 167, ../sass/sass_style.scss */
ul {
  padding-left: 30px;
  list-style-type: square;
  margin-bottom: 15px;
}
/* line 171, ../sass/sass_style.scss */
ul ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 175, ../sass/sass_style.scss */
ul ul ul {
  list-style-type: circle;
}

/* line 180, ../sass/sass_style.scss */
ol {
  padding-left: 30px;
  list-style-type: decimal;
  margin-bottom: 15px;
}
/* line 184, ../sass/sass_style.scss */
ol ul {
  padding-left: 20px;
  list-style-type: disc;
  margin-bottom: 0;
}
/* line 188, ../sass/sass_style.scss */
ol ul ul {
  list-style-type: circle;
}
/* line 192, ../sass/sass_style.scss */
ol ol {
  padding-left: 20px;
}

/*
	= Header	
*******************************************************************************************/
/* line 200, ../sass/sass_style.scss */
.navbar-wrapper {
  position: static;
  padding: 0 0 20px;
  background-color: rgba(69, 27, 85, 0.92);
}
/* line 204, ../sass/sass_style.scss */
.navbar-wrapper .container {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 209, ../sass/sass_style.scss */
.navbar {
  border: none;
  margin: 0;
}

/* line 214, ../sass/sass_style.scss */
.brand h1 {
  max-width: 187px;
  margin: 7px 0 0 10px;
  float: left;
}

/* line 220, ../sass/sass_style.scss */
#site-navigation {
  clear: both;
}

/* line 223, ../sass/sass_style.scss */
#newsletter-signup {
  margin-bottom: 10px;
  font-size: 11px;
}
/* line 226, ../sass/sass_style.scss */
#newsletter-signup form {
  display: block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 230, ../sass/sass_style.scss */
#newsletter-signup .field {
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  width: 35%;
  padding-right: 5px;
}
/* line 238, ../sass/sass_style.scss */
#newsletter-signup label {
  position: absolute;
  left: 0;
  top: 0;
  transition: all .2s linear;
  color: white;
  font-size: 11px;
}
/* line 246, ../sass/sass_style.scss */
#newsletter-signup input {
  margin-top: 15px;
  border: 1px solid white;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: transparent;
  box-shadow: none;
  padding: 0 5px;
  font-weight: 300;
  color: #fff;
  width: 100%;
}
/* line 53, ../sass/sass_style.scss */
#newsletter-signup input::-webkit-input-placeholder {
  color: white;
  opacity: 1;
  letter-spacing: 0.25px;
}
/* line 53, ../sass/sass_style.scss */
#newsletter-signup input:-moz-placeholder {
  color: white;
  opacity: 1;
  letter-spacing: 0.25px;
}
/* line 53, ../sass/sass_style.scss */
#newsletter-signup input::-moz-placeholder {
  color: white;
  opacity: 1;
  letter-spacing: 0.25px;
}
/* line 53, ../sass/sass_style.scss */
#newsletter-signup input:-ms-input-placeholder {
  color: white;
  opacity: 1;
  letter-spacing: 0.25px;
}
/* line 264, ../sass/sass_style.scss */
#newsletter-signup input:invalid + label {
  top: 3px;
  opacity: 0;
}
/* line 265, ../sass/sass_style.scss */
#newsletter-signup input:valid + label {
  opacity: 1;
  top: -6px;
}
/* line 266, ../sass/sass_style.scss */
#newsletter-signup input:focus {
  outline: none;
}
/* line 267, ../sass/sass_style.scss */
#newsletter-signup input:focus + label {
  color: white;
}
/* line 268, ../sass/sass_style.scss */
#newsletter-signup input[type="submit"] {
  background-color: white;
  color: #6A9A37;
  font-weight: 400;
  width: 30%;
}

/* line 275, ../sass/sass_style.scss */
#social-media {
  list-style-type: none;
  display: inline-block;
  padding: 0;
  margin: 0;
  vertical-align: middle;
}
/* line 281, ../sass/sass_style.scss */
#social-media li {
  display: inline-block;
}
/* line 284, ../sass/sass_style.scss */
#social-media a {
  display: block;
  width: 30px;
  height: 30px;
  color: #6A9A37;
  fill: #6A9A37;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 291, ../sass/sass_style.scss */
#social-media a svg {
  width: 100%;
  height: 100%;
}

/*
	= Main Menu	
*******************************************************************************************/
/* line 303, ../sass/sass_style.scss */
.menu-collapser {
  display: none !important;
}

/* line 306, ../sass/sass_style.scss */
.navbar-toggle {
  background-color: transparent;
  padding: 55px 10px 0 50px;
  margin: 0;
  border: 0;
  bottom: 0;
}
/* line 312, ../sass/sass_style.scss */
.navbar-toggle .icon-bar {
  background-color: white;
  width: 30px;
  height: 5px;
}
/* line 316, ../sass/sass_style.scss */
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}

/* line 321, ../sass/sass_style.scss */
ul.slimmenu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: block !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 328, ../sass/sass_style.scss */
ul.slimmenu li {
  position: relative;
  display: inline-block;
}
/* line 331, ../sass/sass_style.scss */
ul.slimmenu li a {
  display: block;
  color: white;
  padding: 12px 64px 12px 16px;
  font-size: 27px;
  font-weight: bold;
  transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  border-bottom: 5px solid transparent;
}
/* line 342, ../sass/sass_style.scss */
ul.slimmenu li a:hover {
  text-decoration: none;
  border-bottom-color: #6A9A37;
}
/* line 347, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser {
  position: absolute;
  right: 0;
  top: 0;
  width: 48px;
  height: 100%;
  text-align: center;
  z-index: 999;
  cursor: pointer;
}
/* line 356, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em;
}
/* line 363, ../sass/sass_style.scss */
ul.slimmenu li .sub-collapser > i {
  color: white;
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
}
/* line 371, ../sass/sass_style.scss */
ul.slimmenu li > ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 999;
  width: 100%;
}
/* line 378, ../sass/sass_style.scss */
ul.slimmenu li > ul > li ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 999;
  width: 100%;
}
/* line 388, ../sass/sass_style.scss */
ul.slimmenu li li a {
  font-size: 18px;
}
/* line 393, ../sass/sass_style.scss */
ul.slimmenu > li {
  margin-right: -5px;
}
/* line 395, ../sass/sass_style.scss */
ul.slimmenu > li:last-child {
  margin-right: 0;
}
/* line 397, ../sass/sass_style.scss */
ul.slimmenu ul {
  margin: 0;
  list-style-type: none;
}
/* line 400, ../sass/sass_style.scss */
ul.slimmenu ul li {
  background-color: #6A9A37;
}
/* line 404, ../sass/sass_style.scss */
ul.slimmenu.collapsed li {
  display: block;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 410, ../sass/sass_style.scss */
ul.slimmenu.collapsed li a {
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.075);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/* line 417, ../sass/sass_style.scss */
ul.slimmenu.collapsed li .sub-collapser {
  height: 40px;
}
/* line 420, ../sass/sass_style.scss */
ul.slimmenu.collapsed li > ul {
  display: none;
  position: static;
}

/* line 427, ../sass/sass_style.scss */
.collapse-button {
  display: none;
}

/* line 430, ../sass/sass_style.scss */
.navbar-collapse {
  max-height: 100%;
  box-shadow: none;
}

/*
	= Footer 	
*******************************************************************************************/
/* line 439, ../sass/sass_style.scss */
footer {
  text-align: center;
  background: transparent url("/wp-content/themes/mpmp/images/footer-bg.jpg") no-repeat top left;
  background-size: cover;
  padding-top: 150px;
}

/* line 445, ../sass/sass_style.scss */
.social-feed {
  background-color: white;
  height: 250px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  margin-bottom: 20px;
  text-align: center;
  line-height: 250px;
}

/* line 453, ../sass/sass_style.scss */
#sub-footer {
  background-color: rgba(255, 255, 255, 0.91);
  padding: 25px 0;
}
/* line 456, ../sass/sass_style.scss */
#sub-footer .container {
  padding: 0 30px;
}

/* line 460, ../sass/sass_style.scss */
#footer-logo {
  margin: 0 auto 12px;
  display: block;
  max-width: 121px;
}

/* line 465, ../sass/sass_style.scss */
#footer-meta {
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-size: 8px;
  color: #4a4a4a;
}
/* line 471, ../sass/sass_style.scss */
#footer-meta a {
  color: #4a4a4a;
}
/* line 474, ../sass/sass_style.scss */
#footer-meta li {
  display: inline;
  margin-left: 15px;
}
/* line 477, ../sass/sass_style.scss */
#footer-meta li:first-child {
  margin-left: 0;
}

/* line 482, ../sass/sass_style.scss */
#menu-footer-menu {
  margin: 0 0 20px;
}
/* line 484, ../sass/sass_style.scss */
#menu-footer-menu li {
  list-style: none;
  display: inline;
  margin-left: 10px;
}
/* line 488, ../sass/sass_style.scss */
#menu-footer-menu li:first-child {
  margin-left: 0;
}
/* line 491, ../sass/sass_style.scss */
#menu-footer-menu li a {
  color: #6A9A37;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
}

/*
	= Interior pages 	
*******************************************************************************************/
/* line 504, ../sass/sass_style.scss */
main {
  padding: 30px 0;
}

/* Interior headers */
/* line 509, ../sass/sass_style.scss */
#title-wrap {
  background-color: #747A76;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 15px 0;
}
/* line 513, ../sass/sass_style.scss */
#title-wrap h2 {
  font-size: 28px;
  margin: 0;
  font-weight: 700;
  color: white;
}

/* line 520, ../sass/sass_style.scss */
#share-wrap {
  background-color: #E1E1E1;
  color: #4a4a4a;
  padding: 15px 0;
  text-transform: uppercase;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 527, ../sass/sass_style.scss */
#share-wrap span {
  position: relative;
  top: -0.25px;
}

/* line 532, ../sass/sass_style.scss */
#banner-image {
  width: 100%;
  padding-bottom: 13.33%;
  /* maintains aspect ratio of image */
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

/* Singular */
/* line 541, ../sass/sass_style.scss */
#intro-text {
  font-weight: 300;
  font-size: 16px;
  line-height: 130%;
}
/* line 545, ../sass/sass_style.scss */
#intro-text p {
  margin-bottom: 20px;
}

/* line 550, ../sass/sass_style.scss */
.single .card-meta {
  padding: 0 0 20px;
}
/* line 553, ../sass/sass_style.scss */
.single .image-card {
  border-bottom-color: #6A9A37;
}
/* line 555, ../sass/sass_style.scss */
.single .image-card:hover {
  box-shadow: none;
}

/* line 560, ../sass/sass_style.scss */
.resources-rows {
  margin-bottom: 30px;
}
/* line 562, ../sass/sass_style.scss */
.resources-rows h4, .resources-rows p {
  margin-bottom: 0;
}
/* line 566, ../sass/sass_style.scss */
.resources-rows h4 a {
  color: #421A4E;
}
/* line 570, ../sass/sass_style.scss */
.resources-rows > a {
  text-transform: uppercase;
  font-weight: bold;
}

/* Engage cards */
/* line 576, ../sass/sass_style.scss */
.image-card-wide {
  position: relative;
  background-color: #E1E1E1;
  margin-bottom: 15px;
  transition: all 0.3s;
}
/* line 581, ../sass/sass_style.scss */
.image-card-wide:nth-of-type(even) {
  background-color: #C7CBC5;
}
/* line 584, ../sass/sass_style.scss */
.image-card-wide a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  display: block;
  /* IE and Opera fix */
  background-color: rgba(204, 204, 204, 0.01);
}
/* line 595, ../sass/sass_style.scss */
.image-card-wide:hover {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

/* line 599, ../sass/sass_style.scss */
.image-card-wide-image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  padding-bottom: 62%;
}

/* line 605, ../sass/sass_style.scss */
.image-card-wide-text {
  padding: 15px;
}
/* line 607, ../sass/sass_style.scss */
.image-card-wide-text h3 {
  font-size: 18px;
  text-transform: uppercase;
  margin: 0 0 15px;
}
/* line 53, ../sass/sass_style.scss */
.image-card-wide-text h3:after {
  content: '\00a0\203a';
}

/* Cards */
/* line 616, ../sass/sass_style.scss */
.image-card {
  position: relative;
  background-color: #E1E1E1;
  border-bottom: 10px solid #C7CBC5;
  margin-bottom: 20px;
  transition: all 0.1s;
}
/* line 621, ../sass/sass_style.scss */
.image-card img {
  width: 100%;
}
/* line 624, ../sass/sass_style.scss */
.image-card a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  z-index: 999;
  /* IE and Opera fix */
  background-color: rgba(204, 204, 204, 0.01);
}
/* line 636, ../sass/sass_style.scss */
.image-card:hover {
  /*	transform:scale(1.05); */
  z-index: 999;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  border-bottom-color: #6A9A37;
}

/* line 643, ../sass/sass_style.scss */
.image-card-image-wrap {
  position: relative;
}
/* line 645, ../sass/sass_style.scss */
.image-card-image-wrap:after {
  content: '';
  position: absolute;
  top: 7px;
  bottom: 7px;
  left: 7px;
  right: 7px;
  border: 1px solid #fff;
  opacity: 0.4;
}

/* line 656, ../sass/sass_style.scss */
.image-card-text {
  padding: 15px;
  font-size: 12px;
  line-height: 140%;
}
/* line 660, ../sass/sass_style.scss */
.image-card-text h3 {
  margin: 0 0 10px;
  color: #421A4E;
  font-size: 16px;
  font-weight: bold;
}

/* line 667, ../sass/sass_style.scss */
.card-meta {
  background-color: white;
  display: block;
  padding: 0 15px 4px;
  font-size: 9px;
  color: #4a4a4a;
}

/* Pagination
****************************************************/
/* line 680, ../sass/sass_style.scss */
.navigation {
  margin-top: 42px;
  margin-top: 3rem;
  margin-bottom: 70px;
  margin-bottom: 5rem;
}
/* line 685, ../sass/sass_style.scss */
.navigation li {
  display: inline;
}
/* line 688, ../sass/sass_style.scss */
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
  color: #747A76;
  text-decoration: none;
  background-color: #FFF;
  border-radius: 10px;
  cursor: pointer;
  padding: 12px;
  padding: 0.75rem;
  box-shadow: 1px 1px 1px #B6B6B6;
}
/* line 698, ../sass/sass_style.scss */
.navigation li a:hover, .navigation li.active a {
  background-color: #747A76;
  color: #FFF;
}

/*
	= Home 	
*******************************************************************************************/
/* Slider */
/* line 710, ../sass/sass_style.scss */
.caption-container {
  padding-left: 0;
  padding-right: 0;
}

/* line 714, ../sass/sass_style.scss */
.slide-caption {
  background-color: rgba(255, 255, 255, 0.82);
  padding: 15px;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  color: #4A4A4A;
}
/* line 721, ../sass/sass_style.scss */
.slide-caption h3 {
  color: #421A4E;
  margin: 0 0 5px;
  font: normal normal 900 25px/100% "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* line 726, ../sass/sass_style.scss */
.slide-caption p {
  margin: 0;
  display: inline;
}
/* line 730, ../sass/sass_style.scss */
.slide-caption a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
}

/* line 739, ../sass/sass_style.scss */
.owl-prev, .owl-next {
  display: inline-block;
  position: absolute;
  top: 30px;
  color: white;
  font: normal normal 300 83px/100% "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 0 5px;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 749, ../sass/sass_style.scss */
.owl-prev {
  left: 0;
}

/* line 752, ../sass/sass_style.scss */
.owl-next {
  right: 0;
}

/* line 755, ../sass/sass_style.scss */
.owl-carousel .owl-item img {
  transform-style: flat;
}

/* Blurb */
/* line 759, ../sass/sass_style.scss */
#home-blurb {
  background-color: #747A76;
  padding: 30px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 763, ../sass/sass_style.scss */
#home-blurb a {
  display: block;
  color: white;
  text-align: center;
  font: normal normal 400 16px/150% "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  transition: all 0.5s;
}
/* line 769, ../sass/sass_style.scss */
#home-blurb a:hover {
  text-decoration: none;
}
/* line 771, ../sass/sass_style.scss */
#home-blurb a:hover strong {
  border-bottom: 4px solid #6A9A37;
}

/* Engage */
/* line 778, ../sass/sass_style.scss */
.width-third {
  margin-bottom: 20px;
  border-bottom: 0 none;
  background-color: #E1E1E1;
}
/* line 782, ../sass/sass_style.scss */
.width-third:nth-of-type(2) {
  background-color: #C7CBC5;
}
/* line 785, ../sass/sass_style.scss */
.width-third h3 {
  text-transform: uppercase;
}

/* Icon Buttons */
/* line 790, ../sass/sass_style.scss */
.button-wrap {
  text-align: center;
}
/* line 792, ../sass/sass_style.scss */
.button-wrap:last-of-type {
  margin-top: 15px;
}

/* line 796, ../sass/sass_style.scss */
.home-button {
  color: #747A76;
  fill: #747A76;
  display: inline-block;
  border: 1px solid #979797;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10px;
  transition: background-color 0.3s;
}
/* line 806, ../sass/sass_style.scss */
.home-button:hover {
  background-color: #6A9A37;
  border-color: #6A9A37;
  color: white;
  fill: white;
}
/* line 811, ../sass/sass_style.scss */
.home-button:hover span {
  color: white;
}
/* line 815, ../sass/sass_style.scss */
.home-button svg {
  width: 23px;
  height: 23px;
  vertical-align: middle;
}
/* line 820, ../sass/sass_style.scss */
.home-button span {
  color: #6A9A37;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 17px;
  line-height: 100%;
  vertical-align: middle;
  margin: 0 5px;
}

/* Headings */
/* line 831, ../sass/sass_style.scss */
.home-heading {
  text-align: center;
  font-weight: 700;
  font-size: 26px;
  margin: 15px 0;
}
/* line 836, ../sass/sass_style.scss */
.home-heading a {
  color: #421A4E;
  transition: color 0.3s;
}
/* line 53, ../sass/sass_style.scss */
.home-heading a:after {
  content: '\00a0\203a';
}
/* line 840, ../sass/sass_style.scss */
.home-heading a:hover {
  text-decoration: none;
  color: #6A9A37;
}

/*
	= Media Queries	
*******************************************************************************************/
@media (min-width: 768px) {
  /* Tablet Portrait */
  /* Global */
  /* line 853, ../sass/sass_style.scss */
  body {
    font-size: 15px;
  }

  /* line 856, ../sass/sass_style.scss */
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* line 860, ../sass/sass_style.scss */
  h3 {
    font-size: 30px;
  }

  /* line 861, ../sass/sass_style.scss */
  h4 {
    font-size: 24px;
  }

  /* line 862, ../sass/sass_style.scss */
  blockquote {
    font-size: 25px;
    line-height: 30px;
  }

  /* line 866, ../sass/sass_style.scss */
  .alignleft {
    float: left;
    margin-right: 30px;
  }

  /* line 870, ../sass/sass_style.scss */
  .aligncenter {
    margin: 30px auto;
    display: block;
  }

  /* line 874, ../sass/sass_style.scss */
  .alignright {
    float: right;
    margin-left: 30px;
  }

  /* Header */
  /* line 879, ../sass/sass_style.scss */
  .navbar-wrapper {
    padding: 22px 0 12px;
  }
  /* line 881, ../sass/sass_style.scss */
  .navbar-wrapper .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  /* line 887, ../sass/sass_style.scss */
  .brand h1 {
    margin: 0;
  }

  /* line 891, ../sass/sass_style.scss */
  #newsletter-signup {
    text-align: right;
    float: right;
    font-size: 15px;
    margin-top: -15px;
    margin-bottom: 0;
  }
  /* line 897, ../sass/sass_style.scss */
  #newsletter-signup form {
    display: inline-block;
  }
  /* line 900, ../sass/sass_style.scss */
  #newsletter-signup input {
    padding: 5px;
  }

  /* line 904, ../sass/sass_style.scss */
  #site-navigation {
    float: right;
    clear: right;
  }

  /* line 908, ../sass/sass_style.scss */
  ul.slimmenu {
    display: inline-block;
    text-align: right;
  }
  /* line 912, ../sass/sass_style.scss */
  ul.slimmenu li a {
    padding: 12px 0;
    font-size: 16px;
  }
  /* line 916, ../sass/sass_style.scss */
  ul.slimmenu li > ul {
    left: 0;
    text-align: left;
  }
  /* line 919, ../sass/sass_style.scss */
  ul.slimmenu li > ul > li ul {
    left: 82%;
  }
  /* line 923, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu {
    width: 260px;
    margin-top: -5px;
  }
  /* line 926, ../sass/sass_style.scss */
  ul.slimmenu li ul.sub-menu li a {
    width: 220px;
  }
  /* line 930, ../sass/sass_style.scss */
  ul.slimmenu li .sub-collapser {
    display: none;
  }
  /* line 935, ../sass/sass_style.scss */
  ul.slimmenu > li > a {
    margin-left: 20px;
  }
  /* line 939, ../sass/sass_style.scss */
  ul.slimmenu > li li a {
    padding: 8px 12px;
  }

  /* Footer */
  /* line 946, ../sass/sass_style.scss */
  footer {
    text-align: right;
  }

  /* line 949, ../sass/sass_style.scss */
  .social-feed {
    margin-bottom: 50px;
  }

  /* line 952, ../sass/sass_style.scss */
  #footer-logo {
    float: left;
  }

  /* Interior */
  /* line 956, ../sass/sass_style.scss */
  #title-wrap {
    padding: 20px 0;
  }
  /* line 958, ../sass/sass_style.scss */
  #title-wrap h2 {
    font-size: 35px;
  }

  /* line 962, ../sass/sass_style.scss */
  #intro-text {
    font-size: 26px;
  }

  /* line 965, ../sass/sass_style.scss */
  .image-card-wide {
    position: relative;
    padding-left: 40%;
    margin-bottom: 20px;
  }

  /* line 970, ../sass/sass_style.scss */
  .image-card-wide-image {
    width: 40%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    height: 100%;
  }

  /* line 979, ../sass/sass_style.scss */
  .image-card-wide-text {
    padding: 20px;
  }
  /* line 981, ../sass/sass_style.scss */
  .image-card-wide-text h3 {
    font-size: 20px;
  }

  /* Home */
  /* line 986, ../sass/sass_style.scss */
  .home .navbar-wrapper {
    position: absolute;
    width: 100%;
    z-index: 2;
  }

  /* line 991, ../sass/sass_style.scss */
  .owl-carousel .owl-stage-outer {
    padding-bottom: 90px;
    /* this is so the caption can be brought below the slide and still be visible */
  }

  /* line 994, ../sass/sass_style.scss */
  .caption-container {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
  }

  /* line 999, ../sass/sass_style.scss */
  .slide-caption {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: -88px;
    right: 64px;
    width: 33%;
    transition: all 0.5s;
    text-align: left;
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 25px;
  }
  /* line 1010, ../sass/sass_style.scss */
  .slide-caption h3 {
    font-size: 30px;
  }

  /* line 1014, ../sass/sass_style.scss */
  .owl-prev, .owl-next {
    font-size: 200px;
    bottom: 30%;
    top: auto;
  }

  /* line 1019, ../sass/sass_style.scss */
  #home-blurb {
    margin-top: -90px;
    /* match number to padding-bottom of .owl-stage-outer in tablet */
    opacity: 0;
    transition: opacity 0.2s;
  }
  /* line 1023, ../sass/sass_style.scss */
  #home-blurb a {
    text-align: left;
    font-size: 20px;
    max-width: 55%;
    position: relative;
    z-index: 3;
  }

  /* line 1031, ../sass/sass_style.scss */
  .owl-loaded + #home-blurb {
    opacity: 1;
  }

  /* line 1034, ../sass/sass_style.scss */
  .width-third {
    width: 33.3333%;
    float: left;
    margin-bottom: 0;
  }

  /* line 1039, ../sass/sass_style.scss */
  .button-wrap {
    margin-top: 30px;
  }

  /* line 1043, ../sass/sass_style.scss */
  .home-button svg {
    width: 35px;
    height: 35px;
  }
  /* line 1047, ../sass/sass_style.scss */
  .home-button span {
    font-size: 25px;
  }

  /* line 1051, ../sass/sass_style.scss */
  .home-heading {
    margin-bottom: 0;
  }

  /* line 1054, ../sass/sass_style.scss */
  h2.home-heading {
    font-size: 53px;
    margin-bottom: 10px;
  }

  /* line 1058, ../sass/sass_style.scss */
  h3.home-heading {
    font-size: 44px;
    margin-top: 30px;
  }
}
@media (min-width: 1200px) {
  /* Desktop */
  /* Global */
  /* line 1065, ../sass/sass_style.scss */
  body {
    font-size: 17px;
  }

  /* line 1068, ../sass/sass_style.scss */
  h3 {
    font-size: 30px;
  }

  /* line 1069, ../sass/sass_style.scss */
  h4 {
    font-size: 20px;
  }

  /* line 1070, ../sass/sass_style.scss */
  blockquote {
    font-size: 30px;
    line-height: 35px;
  }

  /* line 1074, ../sass/sass_style.scss */
  .alignleft {
    margin-right: 60px;
  }

  /* line 1077, ../sass/sass_style.scss */
  .aligncenter {
    margin: 60px auto;
  }

  /* line 1080, ../sass/sass_style.scss */
  .alignright {
    margin-left: 60px;
  }

  /* Header */
  /* line 1084, ../sass/sass_style.scss */
  .navbar-wrapper {
    padding: 28px 0;
  }

  /* line 1088, ../sass/sass_style.scss */
  .brand h1 {
    max-width: 297px;
  }

  /* line 1092, ../sass/sass_style.scss */
  #newsletter-signup {
    font-size: 24px;
    margin-bottom: 15px;
  }
  /* line 1095, ../sass/sass_style.scss */
  #newsletter-signup form {
    max-width: 680px;
  }
  /* line 1098, ../sass/sass_style.scss */
  #newsletter-signup .field {
    padding-right: 10px;
  }
  /* line 1101, ../sass/sass_style.scss */
  #newsletter-signup input {
    padding: 12px;
  }

  /* line 1106, ../sass/sass_style.scss */
  #social-media a {
    width: 35px;
    height: 35px;
  }

  /* line 1113, ../sass/sass_style.scss */
  ul.slimmenu li a {
    font-size: 25px;
  }
  /* line 1116, ../sass/sass_style.scss */
  ul.slimmenu li > ul {
    left: 14px;
  }
  /* line 1121, ../sass/sass_style.scss */
  ul.slimmenu > li > a {
    margin-left: 34px;
  }

  /* Footer */
  /* line 1127, ../sass/sass_style.scss */
  footer {
    margin-top: 100px;
  }

  /* line 1130, ../sass/sass_style.scss */
  #footer-logo {
    max-width: 191px;
  }

  /* line 1135, ../sass/sass_style.scss */
  #menu-footer-menu li a {
    font-size: 17px;
  }

  /* line 1140, ../sass/sass_style.scss */
  #footer-meta {
    font-size: 12px;
  }

  /* Interior */
  /* line 1145, ../sass/sass_style.scss */
  #title-wrap h2 {
    font-size: 40px;
  }

  /* line 1149, ../sass/sass_style.scss */
  #intro-text {
    font-size: 35px;
  }

  /* line 1152, ../sass/sass_style.scss */
  .image-card-wide {
    padding-left: 33%;
    margin-bottom: 30px;
  }

  /* line 1156, ../sass/sass_style.scss */
  .image-card-wide-image {
    width: 33%;
  }

  /* line 1159, ../sass/sass_style.scss */
  .image-card-wide-text {
    padding: 40px 30px;
  }

  /* line 1162, ../sass/sass_style.scss */
  .image-card-text {
    font-size: 18px;
  }
  /* line 1164, ../sass/sass_style.scss */
  .image-card-text h3 {
    font-size: 24px;
  }

  /* line 1168, ../sass/sass_style.scss */
  .card-meta {
    font-size: 14px;
    padding-bottom: 8px;
  }

  /* line 1173, ../sass/sass_style.scss */
  .resources-rows h4 {
    margin-bottom: 15px;
  }

  /* Home */
  /* line 1179, ../sass/sass_style.scss */
  .home-button svg {
    width: 55px;
    height: 55px;
  }
  /* line 1183, ../sass/sass_style.scss */
  .home-button span {
    font-size: 40px;
  }

  /* line 1187, ../sass/sass_style.scss */
  h2.home-heading {
    font-size: 85px;
    margin-top: 50px;
    margin-bottom: 30px;
  }

  /* line 1192, ../sass/sass_style.scss */
  h3.home-heading {
    font-size: 70px;
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
@media (min-width: 1350px) {
  /* Desktop+ */
  /* Home */
  /* line 1200, ../sass/sass_style.scss */
  .owl-carousel .owl-stage-outer {
    padding-bottom: 20px;
    /* this is so the caption can be brought below the slide and still be visible */
  }

  /* line 1203, ../sass/sass_style.scss */
  .slide-caption {
    right: 0;
    bottom: -15px;
    font-size: 25px;
    line-height: 30px;
    padding: 30px;
  }
  /* line 1209, ../sass/sass_style.scss */
  .slide-caption h3 {
    font-size: 40px;
    margin-bottom: 18px;
  }

  /* line 1214, ../sass/sass_style.scss */
  .owl-prev, .owl-next {
    font-size: 400px;
    bottom: 20%;
  }

  /* line 1218, ../sass/sass_style.scss */
  #home-blurb {
    margin-top: -20px;
    /* match number to padding-bottom of .owl-stage-outer in desktop */
  }
  /* line 1220, ../sass/sass_style.scss */
  #home-blurb a {
    text-align: center;
    font-size: 35px;
    max-width: 100%;
  }
}

/*
     FILE ARCHIVED ON 08:02:43 Aug 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:51:28 Apr 28, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 155.501
  exclusion.robots: 0.558
  exclusion.robots.policy: 0.537
  RedisCDXSource: 13.245
  esindex: 0.012
  LoadShardBlock: 115.419 (3)
  PetaboxLoader3.datanode: 115.562 (4)
  CDXLines.iter: 22.165 (3)
  load_resource: 34.076
  PetaboxLoader3.resolve: 24.717
*/